<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>Aurora GSI for Minecraft</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<div class="background-blur center-in-parent"></div>
		<section class="main-container center-in-parent">
			<h1>Aurora GSI for Minecraft</h1>
			<p>Aurora GSI (Game State Integration) for Minecraft is a Forge mod that allows Minecraft to communicate with the Aurora lighting software and send it variables to change lighting effects.</p>
			<p>Want to have your number keys as your health bar? Want the background of your keyboard to change based on the time of day in-game? Want the keyboard to light orange when you're on fire? You can do all this and more with Aurora.</p>

			<div class="step-container">
				<!-- STEP 1 BUTTON -->
				<a href="http://www.project-aurora.com/" target="_blank" class="step-button aurora">
					<span>1. Get Aurora</span>
					<img src="aurora_logo.png" class="center-in-parent">
				</a>

				<!-- STEP 2 BUTTON -->
				<a href="https://files.minecraftforge.net/" target="_blank" class="step-button forge">
					<span>2. Get Forge</span>
					<svg xmlns="http://www.w3.org/2000/svg" class="center-in-parent" width="176" height="88.8">
						<g transform="translate(-26.27 16.91)">
							<path d="M185.47-5.71l-75.6-3.8h92.4v-7.4H97.87v28c0 .2-3-18.2-3.8-23.4h-8.2v26c0 .2-3.6-21.8-3.8-24.6h-55.8c3.8 3.2 24.8 21.2 39.8 28.6 7.4 3.6 16.6 3.8 24.8 4 4.2.2 8.4.4 11.6 3.6 4.6 4.4 5.6 11.4 1.6 16.6-3.8 5.2-14.6 6.4-14.6 6.4l-9.2 10.8v12.8h20.6l.6-12.6 17.8-12.6c-1.8 1.6-6.2 5.6-12.4 15.4-1.4 2.2-2.6 4.6-3.4 7 4.4-3.8 13.6-6.4 24.4-6.4 10.6 0 19.8 2.6 24.2 6.4-.8-2.4-2-4.8-3.4-7-6.4-9.8-10.6-13.8-12.4-15.4l17.8 12.6.6 12.6h19.2v-12.8l-9-11s-13.4-.8-16.8-6.4c-10.4-15.6 3.8-40 37.4-47.4z" fill="#9AB0B9" stroke-width="2" />
						</g>
					</svg>
				</a>

				<!-- STEP 3 BUTTON -->
				<a href="https://gitlab.com/wibble199/aurora-gsi-minecraft/tags" target="_blank" class="step-button mod">
					<span>3. Install Mod</span>
					<img src="jar_logo.png" class="center-in-parent">
				</a>
			</div>
		</section>

		<span class="credits">Site and Aurora GSI Mod created by Wibble199</span>
	</body>
</html>